/* newsletter form */
.rfi_signup {
    display: block;
    overflow: hidden;
}
.field_group.input-group { margin: 10px 0; overflow: hidden; }
.rfi_signup .asterisk { color: #900; }

.rfi_signup .title_area {
    margin-bottom: 15px;
}
.rfi_signup h2 {
    display: inline;
}

.rfi_signup h2,
.rfi_signup h3,
.rfi_signup h4
{
    font-weight: bold;
    margin-bottom: 10px;
}

.rfi_signup .field_group {
    margin-bottom: 10px;
}
.rfi_signup .field_group label {
    float:left;
    width:20%;
}

.rfi_signup .field_group .field {
    width: 200px;
}

.rfi_signup .field_group.full {
    width: 100%;
}

/* checkboxes */
.rfi_signup h3 {
    display: inline;
}
.rfi_signup ul {
    display: inherit;
    padding: 0;
    width: 400px;
}
.rfi_signup ul li {
    list-style: none;
    margin-bottom: 5px;
    padding: 0;
}
.rfi_signup .field_group ul li label {
    float: none;
    width: auto;
}

.rfi_signup .field_group ul li input {
    margin-right: 7px;
    vertical-align: top;
}

.rfi_signup h3.left { width: 120px;}
.rfi_signup .left { width: 200px;}
.rfi_signup .right { margin-top: 10px; width: 550px; }
.rfi_signup .right div { clear: left; overflow: hidden; }
.rfi_signup .right h4 { margin-bottom: 3px; }

#embedded-subscribe { clear: both; }

/* hide newsletter button */
.b2b_ft_newsletter { display: none; }

/* errors */
.rfi_signup .field_group label.error {
    color: #900;
    display: block;
    margin: 10px 0;
    width: 100%;
}
.rfi_signup .field_group .field.error { border: 1px solid #900; padding: 5px; }



